Hi, 

rbbr-0.4.0 is now available.

Enjoy!

Changes
=======
 * Support Ruby-GNOME2-0.7.0
 * Updated Ruby-GNOME2 API Reference. (Optional)
    rbbr-0.4.0-withapi.tar.gz include this reference.
 * Icon is changed to Rubber Duck.
      Thanks Hugh and your colleague ;)
 * Library selection dialog were improved. The selected list are serialized.
 * Document Viewer was improved.
 * ConstantList was improved. GLib::Enum/GLib::Flags are supported.
 * Fixed some bugs.

Website
========
http://ruby-gnome2.sourceforge.jp/hiki.cgi?rbbr
Screenshots are also available.

Download
========
http://sourceforge.net/project/showfiles.php?group_id=53614

What's rbbr?
============
rbbr (RuBy BRowser) is an application to browse
modules/classes hierarchy and their constants and methods. If
the optionally modules to refer documents are installed, you
can also refer the document of methods in the browser.

Requirements
============
  * ruby 1.8.0 or later
  * Ruby/GTK2 0.7.0 or later
  * (optional) Ruby-GNOME2 API Documents in RD.
               http://ruby-gnome2.sourceforge.jp/data/ruby-gnome2-api.tar.gz
               rbbr-0.4.0-withapi.tar.gz include this reference.
  * (optional) ri 0.8a
               http://raa.ruby-lang.org/list.rhtml?name=ri
  * (optional) ReFe 0.7.1 or later (Japanese only)
               http://www.loveruby.net/en/refe.html
-- 
.:% Masao Mutoh<mutoh / highway.ne.jp>